Subject: petition

From: [email-masked]
Date: Fri, 25 Sep 1992 14:15:38 -0500

Please add my name to the petition.

--Andrew Rau-Chaplin (U.S citizen studying in Canada)
__________________________________________________________________________
Andrew Rau-Chaplin, School of Computer Science, Carleton University,Ottawa,
Canada K1S 5B6, (613) 788-2600 ext.4345, messages: 788-4333, fax: 788-4334
______________________ e-mail: [email-masked] _______________________